User avatar
By ababak
#389928
I am getting Maya crashed when using scatter or grass with the latest engine/plugin from the beta section. Is the 3.2.10 plugin incompatible with Maxwell render 3.2.1.0?

If this is the case, here's a wishlist: please don't crash, a friendly log in red is much more user friendly ;)

Mac OS X, Maya 2016 SP5
User avatar
By Mihnea Balta
#389954
I can't reproduce the crash, but it could be related to a bug in the SDK used to build that version of the plug-in. We'll upload new Maxwell and plugin builds in a day or two.

The plugin checks for incompatibilities between the installed Maxwell version and itself, and handles the problem without crashing. However, it cannot check for bugs. :)

It looks more like a smooth normal problem. Like i[…]

I had some very strong highlights in some material[…]

Daydreamer

Thanks everyone! I didn't want to use volumetrics […]

opening V5 files in v6

just installed latest version for Rhino V6 when I[…]